html,
body {
    margin: 0px;
    padding: 0px;
    color: #000;
    overflow: hidden;

}
div.landing_main_container {
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    height: 100%;

    background-position: top;
    background-repeat: no-repeat;
}

div.background_container
{
    position: relative;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
    height: 600px;
}

div.landing_main_container.en_GB {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/en_GB/wrapper/kongregate_landing_bg.jpg');
}
div.landing_main_container.de_DE {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/de_DE/wrapper/kongregate_landing_bg.jpg');
}
div.landing_main_container.fr_FR {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/fr_FR/wrapper/kongregate_landing_bg.jpg');
}

div.logo {
    position: relative;
    top: 50px;
    left: 40px;
    width: 305px;
    height: 180px;
}

div.logo.en_GB {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/en_GB/wrapper/logo.png');
}
div.logo.de_DE {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/de_DE/wrapper/logo.png');
}
div.logo.fr_FR {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/fr_FR/wrapper/logo.png');
}

div.btn_play_container {
    position: relative;
    top: 277px;
    left: 600px;
    overflow: hidden;
}

a.btn_play {
    display: block;
    width: 181px;
    height: 59px;
    background-position-y: 0px;    
}

a.btn_play:hover {
    background-position-y: 59px;
    cursor:pointer;
}

a.btn_play.en_GB {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/en_GB/wrapper/btn_play_now.png');
}
a.btn_play.de_DE {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/de_DE/wrapper/btn_play_now.png');
}
a.btn_play.fr_FR {
    background-image: url('https://dev67.asterix.sproinggames.com/static/web/locale/fr_FR/wrapper/btn_play_now.png');
}